
/* interface to the history library */

#include <stdio.h>
#include "readline/history.h"

void history(char *line) {
  int i;
  HIST_ENTRY **entry;

  entry = history_list();
  for (i=0;i<history_length;i++) {
    printf("%d) %s\n",history_base+i,entry[i]->line);
  }
}
    

